package org.arefgard.flow.integration.icerya;

import org.arefgard.flow.integration.DIContainer;

public class DIContainerIcerya implements DIContainer {
	public DIContainerIcerya(String path) {
		
	}
	public Object get(String type) {
		return null;
	}

}
